CVE-2020-12889

See a problem?
Source
https://nvd.nist.gov/vuln/detail/CVE-2020-12889
Import Source
https://storage.googleapis.com/cve-osv-conversion/osv-output/CVE-2020-12889.json
JSON Data
https://api.osv.dev/v1/vulns/CVE-2020-12889
Aliases
Published
2020-05-15T18:15:13Z
Modified
2024-05-23T01:20:24.966272Z
Severity
  • 9.8 (Critical) CVSS_V3 - CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H CVSS Calculator
Summary
[none]
Details

MISP MISP-maltego 1.4.4 incorrectly shares a MISP connection across users in a remote-transform use case.

References

Affected packages

Git / github.com/misp/misp-maltego

Affected ranges

Type
GIT
Repo
https://github.com/misp/misp-maltego
Events
Introduced
0 Unknown introduced commit / All previous commits are affected
Fixed

Affected versions

v1.*

v1.3.5
v1.4.0
v1.4.1
v1.4.2
v1.4.3
v1.4.4